## rivalcfg 4.14.0

=== debian/changelog ===
rivalcfg (4.14.0-0+twolife1) unstable; urgency=low

  * Initial release.

 -- Sébastien Noel <sebastien@twolife.be>  Sun, 23 Mar 2025 11:17:43 +0100
