=== debian/control ===
Source: rivalcfg
Section: utils
Priority: optional
Maintainer: Sébastien Noel <sebastien@twolife.be>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-hid
Standards-Version: 4.7.2
Homepage: https://flozz.github.io/rivalcfg/
Rules-Requires-Root: no

Package: rivalcfg
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: CLI utility to configure SteelSeries gaming mice
 Rivalcfg is a Python library and a CLI utility program
 that allows you to configure SteelSeries gaming mice on Linux
 .
 This is an unofficial software. It was made by reverse engineering
 devices and is not supported nor approved by SteelSeries.
