=== debian/watch ===
version=4
opts="pgpmode=none," \
https://github.com/flozz/rivalcfg/tags .*/v?(\d[^\s+]+)\.tar\.gz
